does Adaptec SCSI card need EZ-SCSI 4.0 ?

does Adaptec SCSI card need EZ-SCSI 4.0 ?

Post by Daniel Trembla » Thu, 05 Sep 1996 04:00:00



does i need EZ-SCSI to configure a CDR102 CD-ROM recorder
with windows95 or NT anyway i will buy  someting like CD Creator from
corel.


 
 
 

does Adaptec SCSI card need EZ-SCSI 4.0 ?

Post by Glenn Holto » Wed, 11 Sep 1996 04:00:00


I almost sure that you need EZ-SCSI to properly configure your
SCSI CDROM drive with your computer. EZ-SCSI is good for
beginners but is not your only solution. Call your SCSI adapter
company for more info... If your are quoting EZ-SCSI I am
assuming your have some sort of adaptec SCSI controller...try
their web page!!!

good Luck!  Glenn

--
Glenn Holton

 
 
 

does Adaptec SCSI card need EZ-SCSI 4.0 ?

Post by Deirdré Straugha » Fri, 20 Sep 1996 04:00:00



> does i need EZ-SCSI to configure a CDR102 CD-ROM recorder
> with windows95 or NT anyway i will buy  someting like CD Creator from
> corel.

You don't have to have EZSCSI. Easy-CD Pro or CD Creator includes everything
you need to run under NT 3.51. Neither one is officially supported under NT 4.0
yet, but Easy-CD Pro 95 is in fact working for many NT 4.0 users.

--
Best regards,
Deirdre' Straughan
Adaptec Software
http://www.adaptec.com/cdrec/

 
 
 

does Adaptec SCSI card need EZ-SCSI 4.0 ?

Post by Matthias Petofal » Thu, 26 Sep 1996 04:00:00




> > does i need EZ-SCSI to configure a CDR102 CD-ROM recorder
> > with windows95 or NT anyway i will buy  someting like CD Creator from
> > corel.
> You don't have to have EZSCSI. Easy-CD Pro or CD Creator includes everything
> you need to run under NT 3.51. Neither one is officially supported under NT 4.0
> yet, but Easy-CD Pro 95/NT is in fact working for many NT 4.0 users.

Indeed it works in NT 4.0 except that dragging & dropping an audio track
from the Explorer (Plextor PX-6XCS CD-ROM) to the easy CD 95/NT window
(after selecting File->New->CDDA) will result in an undocumented "Virtual CD
Library Error: Code 57-1b-00-00". So everything works, except making a
compilation of your favorite Audio CD's.

I never tried to do an "exact copy" of an Audio CD using Easy-CD Pro 95/NT
under NT 4.0. Maybe it works, maybe not.

Regards,

--
                                PETOFALVI Matthias
                                Civil Engineer in Electronics
                                Master of Applied Computer Science


                                URL:   http://164.15.89.149:1024/~mpetofal/
                                       http://homepages.ulb.ac.be/~mpetofal/

 
 
 

does Adaptec SCSI card need EZ-SCSI 4.0 ?

Post by Deirdré Straugha » Fri, 27 Sep 1996 04:00:00



> > You don't have to have EZSCSI. Easy-CD Pro or CD Creator includes everything
> > you need to run under NT 3.51. Neither one is officially supported under NT 4.0
> > yet, but Easy-CD Pro 95/NT is in fact working for many NT 4.0 users.

> Indeed it works in NT 4.0 except that dragging & dropping an audio track
> from the Explorer (Plextor PX-6XCS CD-ROM) to the easy CD 95/NT window
> (after selecting File->New->CDDA) will result in an undocumented "Virtual CD
> Library Error: Code 57-1b-00-00". So everything works, except making a
> compilation of your favorite Audio CD's.

That's why the support is not official -- there are problems with audio under
NT 4.0, and we're working on them. Cheer up -- under NT 3.51 you couldn't
drag and drop audio tracks at all. <G>
--
Best regards,
Deirdre' Straughan, Adaptec Software Products Group

lots of CD-R info available at http://www.adaptec.com/cdrec/